/** Shopify CDN: Minification failed

Line 10:0 Unexpected "{"
Line 13:0 Unexpected "{"
Line 65:0 Unexpected "{"
Line 69:0 Unexpected "{"

**/
@charset "UTF-8";
{
	background: #00b8d4 !important;
}
{
	border-color: #00b8d4 !important;
}
.wbcontform li svg{
	fill: #00b8d4;
}
.slidertext h2{
	color: #00b8d4 !important;
}
.customer button.wbaddrbtn:hover{
	background: transparent;
}
.badge,.salens ul li:first-child,
.wbtestisub,.wp_myslbtnp1 .button--secondary,#predictive-search-results,.predictive-search__image,.faqhead,.thumbnail[aria-current] img,#wbquickview .thumbnail[aria-current] img,.wbproduct-container .wbmybints,
.wbproducttab .spr-content .spr-reviews,.wbproducttab .spr-content .spr-review:nth-child(2n+1),.shopify-payment-button__button--unbranded, .shopify-payment-button__button--unbranded:hover:not([disabled]),
.activate button[name=decline], .addresses li>button,.activate button[name=decline]:hover, .addresses li>button:hover, .addresses form button[type]:hover,.mcopyss,.slideff a.wbmongsis,.card--card, .card--standard .card__inner,
.wbftlangcur .localization-form__select:before,.disclosure__list,.userdrop:hover,#wbquickview .shopify-payment-button__button--unbranded:hover,#wbquickview .shopify-payment-button__button--unbranded:hover:not([disabled]),
.newsletter-form__field-wrapper input,.article-card,#megamenu ul .wbmenudropdown,#megamenu .product-container,.wbverticalcoll .wbsortbar,.facet-filters__sort,.facets-vertical .facets__summary,
.facet-checkbox input[type=checkbox],.product__info-container .product-form__input .quantity,.accordion,.wbproducttab,.wbheadcartdrop webi-quantity-input,.dropdown-menu,#webi-main-cart-footer .cart__blocks,
.wbpagereg,#wbquickview .product__info-container .product-form__input .quantity,#wbquickview .shopify-payment-button__button--unbranded,.wbaddpg div[data-address],.activate button[name=decline], .addresses li>button, .addresses form button[type],
.countdowntimer .wbsettimer,.wbmainwish .wbinnerwimg img,.wbproducttab input[type=text].spr-form-input, .wbproducttab input[type=email].spr-form-input,.wbproducttab .spr-form-input.spr-form-input-textarea{
    border-color: #00b8d4;
}
.header__icons .icon-search:hover, .userdrop:hover svg, .wbhcart:hover svg, .wbheadwish .wishlist:hover svg,.wbblogauth svg, .wbblogauth b, .wbblogdate svg{
	fill: #00b8d4;
	color: #00b8d4;
}
#wbquickview .shopify-payment-button__button--unbranded:hover,#wbquickview .shopify-payment-button__button--unbranded:hover:not([disabled]){
    color: #000;
}
.badge,.product-form .cartb,.footer__list-social li a:hover,.wp_myslbtn1 .button--secondary:hover, .wpmhead .button--secondary:hover, .offerbtxt .button--secondary,
.newsletter-form__field-wrapper .newsletter-form__button,.facet-checkbox>input[type=checkbox]:checked~.icon-checkmark,.product__info-container .product-form__buttons .button--primary,
.wbmainwish .btn-primary,.testi .wbtestisub:hover,.slideff a.wbmongsis,.slidertext .button--secondary:hover svg, .wp_sltxt .button--secondary:hover svg,
.active-facets__button--light .active-facets__button-inner,.product-list .wbmybints .wbwish a.wishlist, .product-list .wbmybints .wbqvtop .wbquickv,.wbhcart,.slick-slider .slick-arrow:hover,
.shopify-challenge__button:hover, .button--primary,.button, .shopify-challenge__button, .customer button,.pagination__item.pagination__item--current, .pagination__item:hover,.shopify-payment-button__button--unbranded:hover,
.wbproducttab .spr-container .spr-summary-actions-newreview,.activate button[name=decline]:hover, .addresses li>button:hover, .addresses form button[type]:hover,
#wbquickview .product__info-container .product-form__buttons .button--primary,.wp_myslbtn1 .button--secondary, .catcontent .button--secondary, .wbrhs .button--secondary, .wpmhead .button--secondary, .wp_sltxt .button--secondary, .wp_topbtns .button--secondary, .wp_ctghed .button--secondary, .secheading .button--secondary, .wbltleftbnr .button--secondary, .wbmlprs1 .button--secondary,
.wp_myslbtn1 .button--secondary:hover svg, .offerbtxt .button--secondary:hover svg, .wbrhs .button--secondary:hover svg, .wpmhead .button--secondary:hover svg, .wp_sltxt .button--secondary:hover svg, .wp_topbtns .button--secondary:hover svg, .catcontent .button--secondary:hover svg, .wp_ctghed .button--secondary:hover svg, .secheading .button--secondary:hover svg, .wbltleftbnr .button--secondary:hover svg, .wbmlprs1 .button--secondary:hover svg,
.pro-tab .nav-tabs .nav-item.active a, .pro-tab .nav-tabs .nav-item:hover a,.blog__read_more .button--secondary,.blog__read_more .button--secondary:hover svg,
.shopify-payment-button__button--unbranded:hover, .shopify-payment-button__button--unbranded:hover:not([disabled]),.wbsitebox li:hover, .wbrtlmode li a:hover,
#wbquickview .shopify-payment-button__button--unbranded:hover,.announcement-bar__message,.progallerybtn .slider-button:not([disabled]):hover{
	background: #00b8d4;
}
a:hover, .wbblogimgdesc h2:hover, #megamenu .product_name:hover,#megamenu li.wbmenul_1 a.wbmenul1_link:hover,.heading strong,.product-title:hover, .product-title:hover a,.contact-max p,.wbleft .catcontent p,
.wbmybints .wbquickv:hover, .wbmybints .wishlist:hover,.offerbtxt h2,.footer__blocks-wrapper h6, .wpfts1 h6,.footer .footer-collapse li a:hover,.deliveryinfo li h4,
.wp_myslbtnp1 .button--secondary,.facet-checkbox:hover,.underlined-link:hover,.rte a:hover,.wbrtaddress,.customer button.wbaddrbtn:hover,.testimonial h4,
.localization-selector.link:hover,.slidedown_section .dropdown-menu li a:hover,.slidertext h3 b, .slidertext h2 b,.wpmyhd_crd,.wpmyservice ul li h4,
.header__search .header__icon:hover .wp_scrchlbl,.userdrop:hover,.wbhprice .price .price__sale .price-item--last,.txtimbnrset h3,.txtimbnrset p b,
.copyright__content, .copyright__content a,.tag-section a,.shopify-payment-button__button--unbranded,.price__container .price__sale .price-item--last,
#wbquickview .shopify-payment-button__button--unbranded,.wbwishdesc h5:hover{
	color: #00b8d4;
}
{
	border-bottom-color: #00b8d4;
}

{
	border-color: #00b8d4;
}
.wpmyservice ul svg,.wpmyservice ul:hover svg,.wbmybints .wbquickv:hover svg, .wbmybints .wishlist:hover svg,.wbblog .wbblogauth svg,.testimonial .wbtestisub svg,	
.contact-max .cless:hover svg,.customer button.wbaddrbtn:hover svg,.wbwishirmv:hover svg,.wblistgridbtn.active svg, .wblistgridbtn svg:hover,.wbmainwish .wbwishremove:hover svg,
.slidedown_section .dropdown-menu li a:hover svg,.salebnr ul li svg,.salebnr ul:hover li svg,.header__search .header__icon:hover .svgbg svg {
	fill: #00b8d4;
}


@media (max-width: 991px){
	.wbmybints .wbwish .wishlist, .wbmybints .wbqvtop .wbquickv{ 
		background: #00b8d4;
	}
	.wbmybints .wbquickv:hover, .wbmybints .wishlist:hover {
		background: #fff;
	}
    .wbmybints .wbquickv:hover svg, .wbmybints .wishlist:hover svg{
		fill: #000;
	}
}